/*****************************************************************
**************************	STRUCTURE ****************************
******************************************************************/
/*
@font-face {
    font-family: 'font_alasoupe';
    src: url('../font/OCRBLetM.otf');
}
*/
* {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: 0;
} 

body {
	/* font: 12px 'font_alasoupe', "courier"; */
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #6c6257;
}

a {
	color: #6c6257;
}

.spacer {
	clear: both;
}

.orange {
	color: #ff6000;
}

.gras {
	font-weight: bold;
}

#container {
	width: 1000px;
	margin: 0 auto;
	position:relative;
	/*height: 500px;*/
}

h1 {
	z-index:300;	
}

h1.fixe {
	position: fixed;
}

#header {
	height: 140px;
	margin-bottom: 50px;
	background: url(../img/dashed_line.jpg) left bottom repeat-x;

}

#header h1 a {
	float: left;
	display: block;
	width: 280px;
	height: 110px;
	margin-right: 25px;
	background: url(../img/alasoupe.jpg) center top no-repeat;
}

#header h1 a span {
	display: none;
}


#header #nav {
	font-size: 13px;
	list-style-type: none;
	margin-left: 300px;
	padding-top: 30px;
}

#header #nav li {
	float: left;
}

#header #nav a {
	display: block;
	height: 50px;
	padding-top: 30px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

#header #nav a#a_la_soupe {
	width: 140px;
}

#header #nav a#nos_petit_dej {
	width: 150px;
}

#header #nav a#nos_soupes {
	width: 140px;
}

#header #nav a#nos_delices {
	width: 140px;
}

#header #nav a#reservation {
	width: 128px;
	text-align: right;
}

#header #nav a:hover, #header #nav a:focus, #header #nav a.on {
	text-decoration: underline;
	color: #ff6000;
}

.haut {
	display: block;
	height: 15px;
	width: 120px;
	margin-top: 10px;
}

#content_bloc_gauche {
	position: fixed;
	width: 240px;
}	

#content_bloc_gauche_tunnel {

	width: 270px;
}	

#bloc_gauche {
	float: left;
	position: relative;
	width: 240px;
	margin-right: 40px;
	margin-top: 41px;
	z-index:200;
	bottom:42px;
	
}

#bloc_gauche_tunnel {
	float: left;
	position: relative;
	width: 270px;
	margin-right: 40px;
	margin-top: 41px;
	z-index:200;
	bottom:42px;
	
}

#bloc_gauche #bloc1 {
	padding: 20px;
	margin-bottom: 30px;
	background-color: #ffd900;
}

#bloc_gauche #bloc1 li {
	padding: 5px 0;
	list-style-type: none;
}

#bloc_gauche #bloc1 a {
	text-decoration: none;
}

#bloc_gauche #bloc1 a:hover, #bloc_gauche #bloc1 a:focus {
	text-decoration: underline;
}

#bloc_gauche #bloc2,#bloc_gauche_tunnel #bloc2 {
	padding: 20px;
	background-color: #6c6259;
}

#bloc_gauche #bloc_foostix {
	padding: 20px;
	background-color: #6c6259;

}

#bloc_gauche_tunnel #bloc_foostix {
	padding: 20px;
	background-color: #914080;
	color:#FFF;	
	opacity: 0.7;
}
#bloc_gauche_tunnel #bloc_foostix:hover {
	opacity: 1;
}

#bloc_gauche_tunnel #bloc_foostix  a div{
    background: url("../img/bt_foostix.jpg") no-repeat;
	width:178px;
	height:60px;
	margin:10px 28px;
	border:solid #702660 1px ;
box-shadow:2px 2px 5px #4d1341; 
-moz-box-shadow:2px 2px 5px #4d1341;
-webkit-box-shadow:2px 2px 5px #4d1341;	
}

#bloc_gauche_tunnel #bloc_foostix  a div:hover{
	box-shadow:none; 
	-moz-box-shadow:none;
	-webkit-box-shadow:none;	
}


#bloc_gauche_tunnel #bloc_foostix  span{
    font-size:16px;
}

#bloc_gauche #bloc2.bloc_home,#bloc_gauche_tunnel #bloc2.bloc_home  {
	background-color: #ffd900;
}

#bloc_gauche #bloc2.bloc_home a,#bloc_gauche_tunnel #bloc2.bloc_home a {
	color: #635f5c;
}

#bloc_gauche #bloc2 li,#bloc_gauche_tunnel #bloc2 li {
	padding: 5px 0;
	list-style-type: none;
}

#bloc_gauche #bloc2 a,#bloc_gauche_tunnel #bloc2 a {
	text-decoration: none;
	color: #fff;
}

#bloc_gauche #bloc2 a:hover, #bloc_gauche #bloc2 a:focus ,#bloc_gauche_tunnel #bloc2 a:hover, #bloc_gauche_tunnel #bloc2 a:focus {
	text-decoration: underline;
}

#bloc_droite {
	position:relative;
	float: left;
	width: 720px;
}

#bloc_droite_tunnel {
	position:relative;
	float: left;
	width: 690px;
}

#footer {
	clear: both;
	padding: 100px 0 50px 500px;
}

#footer_tunnel {
    background: url("../img/bg_footer_tunnel.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    clear: both;
    height: 5px;
    left: -40px;
    position: absolute;
    top: 670px;
    width: 1080px;
}

#footer.centre {
	padding-left: 380px;
}

#footer a {
	text-decoration: none;
}

#coord {
	padding: 20px 7px 0 7px;
	background-color: #fff;
}
#coord2 {
	padding: 6px 7px 0 7px;
	background-color: #fff;
}
.coord {
	padding: 20px 7px 0 7px;
	background-color: #fff;
}
.coord2 {
	padding: 6px 7px 5px 7px;
	background-color: #fff;
}

.coord3 {
	padding: 0 7px 0 7px;
	background-color: #fff;
}

/*****************************************************************
**************************	A LA SOUPE ***************************
******************************************************************/
.item {
	padding-bottom: 50px;
	margin-bottom: 50px;
	background: url(../img/dashed_line_orange.jpg) left bottom repeat-x;
}

.item h2 {
	margin-bottom: 20px;
}

.item img {
	margin-bottom: 20px;
}

a.bt_show_hide {
	display: none;
	width: 150px;
	cursor: pointer;
	text-decoration: underline;
	margin: 20px 0;
}

a.ancre {
	position: relative;
	bottom: 45px;
}




/*****************************************************************
**************************	RESERVATION **************************
******************************************************************/
#expli, #reserver_tel, #next_step, #next_step2, #prev_step, #identification, #end_step, #retour {
	display: block;
	height: 35px;
	padding-top: 15px;
	color: #6c6259;
	background-color: #ffd900;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
}

#expli {
	float: left;
	width: 50px;
	margin-left: 10px;
}

#identification {
	float: right;
	width: 280px;
}

#end_step {
	float: right;
	width: 240px;
	cursor: pointer;
}

#retour {
	float: left;
	width: 150px;
	margin-left: 20px;
}

#reserver_tel {
	float: left;
	width: 230px;
}

#next_step {
	float: right;
	width: 195px;
}

#prev_step {
	float: left;
	width: 240px;
}

.liste_reservation {
	margin-top: 25px;
	clear: both;
}

.liste_reservation#soupes {
	margin-top: 0;	
}

.liste_reservation h3 {
	font-size: 15px;
	color: #fff;
	background: url(../img/dashed_line.jpg) left bottom repeat-x;
}

.liste_reservation h3 span {
	display: block;
	width: 200px;
	height: 35px;
	padding-top: 15px;
	background-color: #6c6257;
	text-align: center;
	font-weight: normal;
}

.liste_reservation table {
	/*width: 100%;*/
}

.liste_reservation td {
	padding: 10px 0;
}

.liste_reservation tr {
	width: 720px;
}

.liste_reservation .gestion_qte {
	width: 83px;
}

.liste_reservation  .col3 {
	width: 390px;
}

.liste_reservation .gestion_formule a {
	margin-right: 15px;
}

.liste_reservation .change_qte {
	float: left;
	display: block;
	height: 20px;
	width: 19px;
	background-color: #6c6257;
	border: solid 1px #6c6257;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.3em;
	cursor:pointer;
}

.liste_reservation .change_qte.off {
	visibility: hidden;
}

.liste_reservation .qte {
	float: left;
	display: block;
	width: 35px;
	height: 18px;
	padding-top: 2px;
	border: solid 1px #6c6257;
	border-bottom-color: #c7c7c7;
	text-align: center;
	font-size: 1.1em;
}

#total_cmd {	
	height: 38px;
	margin: 50px 0 50px 20px;
	padding-top: 15px;
	padding-right: 20px;
	font-size: 15px;
	text-align: right;
	background: url(../img/bg_total_cmd.jpg) left top no-repeat;
	clear: both;
}

.no_visible {
	display: none;
}

.liste_reservation td.no_padding {
	padding: 0;
}

#nav2 li#raz {
	/*padding-top:15px;*/
}

#error {
	width: 500px;
	color: red;
	padding: 10px;
	border: solid 1px red;
}

#msg_rappel p {
	width: 300px;
	font-weight: bold;
	padding: 10px;
}

#onglets {
	
}

#contenu_onglet {
	margin-top: 83px;
}

#onglets h3 {
	float: left;
	width: 190px;
	height: 33px;
	padding-top: 12px;
	margin-left: 20px;
	font-weight: normal;
	cursor: pointer;
	text-align: center;
	background-color: #9f9a95;
	color: #f7f7f7;
}

#onglets h3#desserts {
	
}

#onglets h3.on {
	background-color: #6c6259;
	height: 48px;
	position: relative;
	border-bottom: none;
	padding-top: 22px;
	height: 38px;
	
}


/*****************************************************************
**************************	RESERVATION DATE *********************
******************************************************************/
.hr_haut {
	height: 150px;
	background: url(../img/dashed_line.jpg) left 100px repeat-x;
}

.hr_bas {
	clear: both;
	padding-top: 100px;
	background: url(../img/dashed_line.jpg) left 50px repeat-x;
}

input#choix1 {
	float: left;
	margin-top: 8px;
}

#label_choix1 {
	float: left;
	padding-left: 15px;
	line-height: 30px;
}

#p_choix1 {
	float: left;
	line-height: 30px;
	margin-left: 20px;
}

#p_choix1 select {
	width: 150px;
}

#p_choix2 {
	clear: both;
	padding-top: 50px;
}

p.info_importante {
	margin: 30px 0 0;
}

#repartition {
	margin: 35px 0;
}

#repartir1 {
	float: left;
	width: 320px;
}

#repartir1 p, #repartir2 p, #repartir3 p#intro {
	padding-bottom: 10px;
	background-color: #fff;
}

#repartir1 ul {
	background-color: #ffd900;
	padding: 15px 20px;
	list-style-type: none;
	min-height: 200px;
}

#repartir1 ul li {
	line-height: 25px;
}

#repartir1 label {
	position: relative;
	bottom: 2px;
	cursor: pointer;
}

#repartir2 {
	float: left;
	width: 200px;
	height: 230px;
	margin: 0 30px;
}

#repartir2 ul {
	list-style-type: none;
}

#repartir2 a {
	display: block;
	height: 22px;
	width: 200px;
	margin-bottom: 10px;
	padding-top: 8px;
	background-color: #6c6257;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

#repartir2 a:hover, #repartir2 a:focus {
	text-decoration: underline;
}

#repartir3 {
	float: left;
	width: 320px;
}

#repartir3_jour {
	background-color: #ffd900;
	padding: 5px 20px 15px 20px;
	min-height: 210px;
}

.total {
	background: url(../img/dashed_line.jpg) left top repeat-x;
}

.total td{
	padding-top:5px;
}

#recap_commande {
	margin-top:5px;
}

#recap_commande .scroll {
	height: 150px;
}

#TB_ajaxContent p.m15 {
	margin-top: 15px;
}

.produit {
	margin: 5px 10px;
	line-height: 20px;
}

.produit a {
	float: left;
	display: block;
	height: 15px;
	width: 14px;
	margin-right: 10px;
	margin-top: 3px;
	line-height: 15px;
	background-color: #6c6257;
	border: solid 1px #6c6257;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.4em;
	cursor:pointer;
}

.jour {
	padding-top: 10px;
}

.jour span {
	font-size: 1.2em;
	font-weight: bold;
}

.jour select {
	float: right;
	margin-right: 15px;
}

a#identification.off {
	background-color: #ffcfb2;
}

#repartir1 ul li.li_form p {
	/*display: block;*/
	/*position: relative;
	bottom: 5px;*/
	line-height:15px;
	background-color: #ffd900;
}

.produit span {
	bottom:3px;
	left: 10px;
	display:block;
	line-height:15px;
	position:relative;
}

span.info-bulle-contenu {
	display: none;
	position: absolute;
	background-color: #6c6257;
	padding: 6px;
	padding-left: 12px;
	padding-right: 12px;
	margin-left:10px;
	color: white;
	line-height:15px;
	border: solid 1px #fff;
	z-index:500;
}

.bt_info {
	height: 20px;
	padding: 5px 7px;
	color: #000;
	background-color: #ffd900;
	text-decoration: none;
	text-align: center;
	margin-left:10px;
	cursor:help;
}

.bt_info2 {
	height: 18px;
	padding: 3px 5px;
	color: #fff;
	background-color: #6c6257;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	margin-left:10px;
	bottom:2px;
	position:relative;
	border: solid 1px #fff;
	cursor:help;	
}

.bt_info3 {
	width: 20px;
	padding: 3px 5px;
	color: #fff;
	background-color: #6c6257;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	margin-left:10px;
	bottom:0px;
	position:relative;
	border: solid 1px #fff;	
	cursor:help;	
	
}


/*****************************************************************
***************	RESERVATION INSCRIPTION **************************
******************************************************************/
#intro2 {
	margin-bottom: 10px;
}

.lab_radio {
	position: relative;
	bottom: 2px;
}

.form_cmd {
	
}

form#connection {
	margin-bottom: 50px;
}

form#connection td {
	text-align: right;
	width: 100px;
}

form#connection td.int {
	width: 150px;
}

form#connection input {
	border-bottom: solid 1px #bebebe;
	border-right: solid 1px #bebebe;
	border-left: solid 2px #bebebe;
	border-top: solid 2px #bebebe;
}

#ticket_resto {
	margin: 8px 15px;
}

h2.identif {
	background: url(../img/dashed_line_orange.jpg) left bottom repeat-x;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 1.2em;
	color: #ff6000;
}

#radio_first_cmd {
	margin-top: 5px;
}

#radio_deja_cmd, #lab_deja_cmd {
	margin-top: 4px;
}

#num_tel {
	font-weight: bold;
	font-size: 1.3em;
	display: block;
	margin-top: 10px;
}


/*****************************************************************
**************************	CONTACT ******************************
******************************************************************/
#contact_top {
	font-size: 14px;
	margin-bottom: 10px;
}

#contact_bottom {
	clear: both;
	padding-bottom: 50px;
	padding-top: 50px;
	background: url(../img/dashed_line.jpg) left bottom repeat-x;
	font-size: 14px;
}

#map {
	margin-top: 20px;
	width: 720px;
	height: 350px;
}

#form_contact th {
	text-align: left;
	width: 70px;
}

#form_contact td {
	padding: 5px 0;
}

#form_contact input, #form_contact textarea {
	border-bottom: solid 1px #bebebe;
	border-right: solid 1px #bebebe;
	border-left: solid 2px #bebebe;
	border-top: solid 2px #bebebe;
}

#form_contact #ok_contact {
	float: right;
	border: none;
	color: #6c6259;
	background-color: #ffd900;
	padding: 10px 20px;
	font-weight: bold;
	cursor: pointer;
}

#form_contact .error {
	width: 400px;
	color: red;
	padding: 10px;
	border: solid 1px red;
}

#marge_contact {
	padding-left: 80px;
}

.separateur div{
	background: url(../img/dashed_line.jpg) left top repeat-x;
	width: 710px;
	height:2px;
	margin-left: 20px;
}

.separateur {
	text-align:center;
}

.tableau_menu {
	width:100%;
	border-right: dotted 1px #7b786f;
	border-bottom: dotted 1px #7b786f;
}

.tableau_menu tr{
	height:80px;
}

.tableau_menu th{
	background-color: #ffd900;
	border-top: dotted 1px #7b786f;
	border-left: dotted 1px #7b786f;
}

.tableau_menu td{
	border-top: dotted 1px #7b786f;
	border-left: dotted 1px #7b786f;
	padding:5px;
}

.tableau_menu td.sans_bord{
	border:none;
	width: 19%;
}

#choix1_jour {
	width:120px;
}

#choix2_heure {
	width:46px;
}

#choix4_minute {
	width:46px;
}


.titre_tableau {
	padding-left:0px;
	padding-top: 30px;
	margin-top: 10px;
	background: url(../img/dashed_line.jpg) left top repeat-x;
}

.titre_tableau span{
	padding-left:33px;
}

.lien_passif {
	text-decoration:underline;
	font-weight:bold;
	color:#ff6000;
}


.lien_actif {
	cursor:pointer;
}

.lien_actif:hover{
	text-decoration:underline;
}

#next_step2 {
	float: right;
	width: 195px;
}

#img_cuillere{
	position:absolute;
	left:-280px;
	top:285px;
	z-index:0;
}

#titre_print {
	display: none;
}


#petit_marge {
	position: relative;
	top: 5px;
}

.kleine_br {
	margin-bottom: 5px;
}

.lien_reser {
	display: block;
	height: 15px;
	width: 170px;
	color: #6c6259;
	background-color: #ffd900;
	padding: 5px;
	text-decoration: none;
	position: absolute;
	top: -25px;
	left: 240px;
	text-align: center;
}

.lien_reser2 {
	left: 210px;
}

#lien_tableau1, #lien_tableau2 {
	text-decoration: underline;
}

.sp_ae {
	font-size: 0.9em;
}

a.lien_pdf {
	display: block;
	height: 25px;
	padding-left: 35px;
	margin-top: 5px;
	background: url(../img/ico_pdf.jpg) left center no-repeat;
	font-size: 0.9em;
}

#swf_home {
	height: 400px;
	width: 720px;
	z-index: 0;
}

#bloc_droite {
	z-index: 10;
}

#choix3_fc {
	display: block;
	margin-top: 8px;
}

#lien_imprime a img {
	border: none;
}

#lien_imprime {
	width: 16px;
	float: right;
	position: relative;
	bottom: 30px;
}

body img.euro {
	margin: 0;
	display: inline;
}

#page_tunnel.visible {
    background-color: #FFFFFF;
    height: 484px;
    left: 0;
    
    position: absolute;
    top: -30px;
    width: 640px;
    z-index: 205;
}

#page_tunnel p{
	text-align:center;
	padding:354px 0 0 0;
	font-size:14px;
}

#page_tunnel.page1 {
	background: #FFF url(../img/tunnel1.jpg) center 27px no-repeat;
}
#page_tunnel.page2 {
	background: #FFF url(../img/tunnel2.jpg) center 27px no-repeat;
}
#page_tunnel.page3 {
	background: #FFF url(../img/tunnel3.jpg) center 27px no-repeat;
}
#page_tunnel.page4 {
	background: #FFF url(../img/tunnel4.jpg) center 27px no-repeat;
}
#page_tunnel.page5 {
	background: #FFF url(../img/tunnel5.jpg) center 27px no-repeat;
}
#page_tunnel.page6 {
	background: #FFF url(../img/tunnel6.jpg) center 27px no-repeat;
}
#page_tunnel.page7 {
	background: #FFF url(../img/tunnel7.jpg) center 27px no-repeat;
}

#page_tunnel.page_lunch {
	background: #FFF url(../img/a-la-soupe-ete.jpg) center top no-repeat;
}

.logo-mil {
	width: 100%;
}

.news-img {
	width: 100%;
	margin-bottom: 20px;
}

.news-frame {
	margin-bottom: 40px;
	float: left;
	width: 100%;
}

.news-frame:last-child {
	margin-bottom: 40px;
}

.news-frame-left {
	float: left;
	width: 30%;
}

.news-frame-right {
	float: left;
	width: 68%;
	margin-right: 2%; 
	margin-bottom: 10px;
}

.news-frame h1,h2,h3,h4,h5,h6 {
	margin-bottom: 20px;
}

.news-frame p {
	font-size: 14px;
}
	
#content {
	position:relative;
}

.seperator {
	width: 80%;
	margin-left: 10%;
	margin-top: 40px;
	margin-bottom: 20px;

  border-top: 1px solid #eee;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;

}

.seperator:last-child {
	display: none;
}

.logo-madeinl {
	width: 80px;
	float: right;
}

.bloc-carte {
	background-color: #eee;
	padding: 15px 0;
	border-radius: 10px;
	border: 1px solid #ccc;
	width: 50%;
	float: left;
	text-align: center;
}

.bloc-contact {
	background-color: #eee;
	padding: 15px 0;
	border-radius: 10px;
	border: 1px solid #ccc;
	width: 45%;
	margin-left: 2%;
	float: left;
	text-align: center;
}

.bloc-top {
	 width:100%; 
	 float:left;
	 margin-bottom: 20px;
}

.icon-social { 
	font-size: 35px; 
}

.icon-social i {
	margin-left: 15px;
}

.fa-facebook-square {
	color: #3c5899;
}

.fa-linkedin-square {
	color: #0177b5;
}

.fa-twitter {
	color: #00aced;
}

.fa-google-plus-circle {
	color: #dd4d40;
}
